Bug 1031454 - iverilog-0.9.7 is available
iverilog-0.9.7 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: iverilog (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kiara Navarro
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 21:50 EST by Christopher Meng
Modified: 2015-12-03 16:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-03 16:55:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-11-17 21:50:53 EST
Please update.

Thanks.
Comment 1 Jaroslav Reznik 2015-03-03 10:12:43 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora Admin XMLRPC Client 2015-10-07 15:46:33 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2015-10-13 20:11:18 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Kiara Navarro 2015-12-03 16:55:39 EST
There is a new upstream release version of the package. So, I'm gonna close this ticket.

Note You need to log in before you can comment on or make changes to this bug.